body{
    font-family: Arial, verdana,sans-serif;
    font-size: 14px;
    color: #80838d;
    background-image: url(../images/bg_header.png);
    background-repeat: repeat-x;
}
#page{
     position: absolute;
    top: 0px;
    width: 960px;
}

#header{
    width: 100%;
    height: 115px; 
    margin: 0;
    padding: 0;
}

#block-views-slideshow-block{
    clear:both;
}
                                     
/* nav */
#navigation{
    clear: both;
    width: 100%;
    height: 45px;    
    margin: 0;
    padding: 0;
}

#navigation ul {
    padding-top: 10px; 
}

#navigation ul li{
    margin-top: 10px;
    float: left;
    margin-left: 8px;
    width: 100px;    
}

#navigation ul li a{
    height: 35px;
    text-align: center;
    display: block;
    background-color: #4b4e56;
    padding: 0 15px;
    line-height: 30px;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

#navigation ul li a:hover{
    text-decoration: underline;
}

#navigation ul li a.active{
    color: black;
    background-color: #fff;
}
/*** footer **/
.region-footer{
    background-color: #54616A;
    text-align: center;
    height: 65px;
}
.region-footer p{
    margin-top: 0px;
    padding-top: 10px;
}
.region-footer a{
    color: #bbb;
    text-decoration: none;
}
.region-footer a:hover{
    color: #fff;
    text-decoration: underline;
}
/* new creation slidearea*/
/** important to clear both from before float  **/
#highlighted{
    clear: both;    
    height: 320px;    
}
/*not turn this on*/
#views_slideshow_controls_text_slideshow-block{
    background-color: blue;
}

#views_slideshow_cycle_teaser_section_slideshow-block .views-field-field-image{
     float: left;
     width: 155px;
     height: 220px;
     margin-left: 100px;
     margin-top: 20px;
     padding: 0;
     box-shadow: 5px 5px 2px rgb(222,222,222);
}
#views_slideshow_cycle_teaser_section_slideshow-block a{
    color: black;
    text-decoration: none;
}
#views_slideshow_cycle_teaser_section_slideshow-block .views-field-title{
    font-size: 22px;
    width: 520px;
    height: 30px;    
    float: right;
    margin-right: 130px;
    margin-top: 62px;    
}

#views_slideshow_cycle_teaser_section_slideshow-block .views-field-body{
    width: 520px;        
    float: right;    
    margin-right: 130px;    
}
#views_slideshow_cycle_teaser_section_slideshow-block .views-field-view-node{
    width: 520px;    
    font-size: 14px;    
    float: right;    
    margin-right: 10px;
    margin-top: 16px;    
}
#views_slideshow_cycle_teaser_section_slideshow-block .views-field-view-node a:hover{
    color: #8C0000;    
    text-decoration: underline;
}
#widget_pager_bottom_slideshow-block{
    padding: 0;
    margin-top: 10px;
    margin-left: 86px;    
}
#widget_pager_bottom_slideshow-block img{
    width: 53px;
    height: 75px;
    float: left;
    border: 1px solid #bbb;
    margin-right: 8px;    
}



/** important to clear both from before float  **/
.sidebar-second #content{
    clear: both;
    float: left;
    padding: 0;
    width: 646px
}

/* WORTH A LOOK*/
#block-views-news-block h2{
    margin-left: 30px;
}
#block-views-news-block .views-field-title{
    text-align: center;
    
}
#block-views-news-block .views-field-title a{
    color: #8C0000;
    font-size: 18px;
    text-decoration: none;
}

#block-views-news-block .views-field-field-image{
    width: 460px;
    height: 230px;
    margin: 10px 78px;
    border: 1px solid #bbb;
    padding: 12px;
    box-shadow: 5px 5px 2px rgb(222,222,222);
}
#block-views-news-block .views-field-body{
    text-align: center;
}
#block-views-news-block .views-field-view-node{
    float: right;
    margin-right: 10px;
}
#block-views-news-block .views-field-view-node a{
    color: #aaa;    
    text-decoration: none;
}
#block-views-news-block .views-field-view-node a:hover{
    color: #8C0000;    
    text-decoration: underline;
}


/* 2nd sidebar - hot sale */
.region-sidebar-second{
    float: left;
    margin-left: 690px;
    padding: 0;
    width: 270px;
    background-color: #FFFBF2;
}
#block-views-hotsales-block h2{
    margin-left: 30px;
}
#block-views-hotsales-block .views-field-title{
    text-align: center;
}
#block-views-hotsales-block .views-field-title a{
    color: #000;
    font-size: 16px;
    text-decoration: none;
}
#block-views-hotsales-block .views-field-field-image{
    width: 120px;
    height: 120px;
    margin: 5px 0 2px 58px;
    border: 1px solid #bbb;
    padding: 10px;
    box-shadow: 5px 5px 2px rgb(222,222,222);
}
#block-views-hotsales-block .views-field-body{
    text-align: center;
}
#block-views-hotsales-block .views-field-view-node{
    float: right;    
}
#block-views-hotsales-block .views-field-view-node a{
    color: #aaa;    
    text-decoration: none;
}
#block-views-hotsales-block .views-field-view-node a:hover{
    color: #000;    
    text-decoration: underline;
}

/***
**  Page area
**/
#main #content{
    clear:both;
}
#content .breadcrumb a{
    text-decoration: none;
    color: #bbb;
}
#content .breadcrumb a:hover{    
    color: #666;
}
/* Art Slide Show area */
#block-views-artslide-block .views-slideshow-cycle-main-frame-row-item{
    border: 2px solid #666;
    
}
#block-views-artslide-block .field-content{
    font-size: 0;
    line-height: 0;
}
#block-views-artslide-block #views_slideshow_controls_text_artslide-block span{
    float: left;
    width: 120px;
    height: 23px;
    display: block;
    text-align: center;
    padding: 0;
    margin:  0px 98px;
    background-image: url(../images/artslide_btn.png); 
    background-repeat: no-repeat;
}
#block-views-artslide-block #views_slideshow_controls_text_artslide-block a{    
    font-weight: bold;
    color: #000;    
    text-decoration: none;
}
#block-views-artslide-block #views_slideshow_controls_text_artslide-block a:hover{
    color: #8C0000; 
    font-weight: bold;
}

/* shop content */
/*main*/

#block-system-main ul li.views-row{
    width: 240px;
    height: 380px;
    overflow: hidden;
    float: left;
    margin: 0 20px 0 28px;
    text-align: center;    
}
#block-system-main ul li a{
    color: #555;
    text-decoration: none;
}
#block-system-main ul li a:hover{
    color: #000;
    text-decoration: underline;
}
#block-system-main ul li .views-field-title a{
    font-size: 15px;
    color: #8C0000;   
}
#block-system-main ul li .views-field-title a:hover{
    color: #B64729;    
}
#block-system-main ul li .views-field-field-image{
    width: 204px;
    margin-top: 8px;    
    border: 1px solid #bbb;
    padding: 7px;
    box-shadow: 5px 5px 2px rgb(222,222,222);
}
#block-system-main ul li .views-field-body p{
    margin: 6px 0 2px 0;
}
#block-system-main ul li .views-field-view-node{
    margin-bottom: 30px;
}

/*hot sale -- low price area*/
#block-views-shop-low-block{
    clear: both;
}
#block-views-shop-low-block ul{
    list-style-type: none;
}
#block-views-shop-low-block ul li{
    width: 240px;
    height: 380px;
    overflow: hidden;
    float: left;
    margin: 0 20px 0 28px;
    text-align: center;
}
#block-views-shop-low-block ul li a{
    color: #555;
    text-decoration: none;
}
#block-views-shop-low-block ul li a:hover{
    color: #000;
    text-decoration: underline;
}
#block-views-shop-low-block .views-field-title a{
    font-size: 15px;
    color: #8C0000;
}
#block-views-shop-low-block .views-field-title a:hover{
    color: #B64729;
}
#block-views-shop-low-block .views-field-field-image{
    width: 204px;
    margin-top: 8px;
    border: 1px solid #bbb;
    padding: 7px;
    box-shadow: 5px 5px 2px rgb(222,222,222);
}
#block-views-shop-low-block .views-field-body p{
    margin: 6px 0 2px 0;
}
#block-views-shop-low-block .views-field-view-node{
    margin-bottom: 30px;
}



/***
** contact form
**/
#block-system-main #contact-site-form{    
    margin-top: 70px;    
    padding: 5px 50px;    
    color: #54616A;
    font-weight: bold;
    border: 1px solid #bbb;    
    box-shadow: 5px 5px 2px rgb(222,222,222);
}
#block-system-main #contact-site-form input, #contact-site-form select{
    height: 28px;
}
#block-system-main #contact-site-form #edit-actions{
    margin-left: 40%;    
}
#block-system-main #contact-site-form #edit-actions input{
    height: 40px;
    width: 120px;
    background-image: url(../images/contact_btn.png);
    background-repeat: no-repeat;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

/**
** tabs
**/
#content .tabs{
    padding-top: 30px;
}
#content .tabs ul{
    
    text-align: center;
}
#content .tabs ul li{
    width: 100px;
    height: 30px;  
    
}
#content .tabs ul li a{
    font-size: 14px;
}

/**
**  content Auction product page 
**/
#block-system-main a{
    color: #000;    
    text-decoration: none;
}
#block-system-main a:hover{
    color: #8C0000;    
    text-decoration: underline;
}
#block-system-main .group-header{    
    margin: 20px 10px;
    font-size: 18px;
    font-weight: bold;
}
#block-system-main .field-name-field-image{    
    width: 200px;
    height: 200px;
    border: 1px solid #bbb;
    padding: 12px;
    box-shadow: 5px 5px 2px rgb(222,222,222);
}
#block-system-main #comments {
    padding-top: 30px;
}
#comment-form #edit-subject{
    height: 28px;
}
#comment-form #edit-actions{
    margin-left: 40%;    
}
#comment-form #edit-submit, #comment-form #edit-preview{
    height: 40px;
    width: 120px;    
    background-image: url(../images/contact_btn.png);
    background-repeat: no-repeat;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

/***
**  painter page --- content type (Article)
**/
.node-article .group-header{
    padding-top: 18px;
}
.node-article .group-right{
    font-size: 16px;
    padding-top: 90px;
}
.node-article .group-footer{
    padding-left: 6px;
    padding-top: 15px;
    width: 600px;
}


/**
** painter works -- aufei, shauhua, view-zuhua 
**/
.view-qufei ul, .view-shauhua ul, .view-zuhua ul{
    list-style-type: none;
}
.view-qufei ul li, .view-shauhua ul li, .view-zuhua ul li{
    float: left;    
    text-align: center;
        
}
.view-qufei ul li:nth-child(even), .view-shauhua ul li:nth-child(even){
    margin: 0 15px 0 108px;
}
.view-qufei ul li:nth-child(odd), .view-shauhua ul li:nth-child(odd){
    margin: 0 20px;
}
.view-qufei ul li a, .view-shauhua ul li a, .view-zuhua ul li a{
    color: #555;
    text-decoration: none;
}
.view-qufei ul li a:hover, .view-shauhua ul li a:hover, .view-zuhua ul li a:hover{
    color: #000;
    text-decoration: underline;
}
.view-qufei ul li .node-title a, .view-shauhua ul li .node-title a, .view-zuhua ul li .node-title a{
    font-size: 15px;
    color: #8C0000;   
}
.view-qufei ul li .node-title a:hover, .view-shauhua ul li .node-title a:hover, .view-zuhua ul li .node-title a:hover{
    color: #B64729;    
}
.view-qufei ul li .field-name-field-image, .view-shauhua ul li .field-name-field-image, .view-zuhua ul li .field-name-field-image{
    width: 200px;
    height: 200px;
    margin-top: 15px;
    border: 1px solid #bbb;
    padding: 12px;
    box-shadow: 5px 5px 2px rgb(222,222,222);
}
.view-qufei ul li .views-field-body p, .view-shauhua ul li .views-field-body p, .view-zuhua ul li .views-field-body p{
    margin: 6px 0 2px 0;
}

.view-qufei .statistics_counter, .view-shauhua .statistics_counter, .view-zuhua .statistics_counter{
    float: right;    
    text-align: center;    
    padding-bottom: 50px;
}
.view-qufei .statistics_counter span, .view-shauhua .statistics_counter span, .view-zuhua .statistics_counter span{
    font-size: 14px;
    background-color: #666;
    color: #fff;
    display: block;
    width: 120px;
    height: 20px;
}


/***
**  forum
**/
#main a{
    color: #000;    
    text-decoration: none;
}
#main a:hover{
    color: #8C0000;    
    text-decoration: underline;
}
/*** who's online **/
#block-user-online{
    border: 1px solid #bbb;
    padding: 3px;    
    box-shadow: 5px 5px 2px rgb(222,222,222);
}
#block-user-online .content{
    margin-left: 25px;
}

/** forum **/
#forum {
    border: 1px solid #bbb;
    padding: 3px;
}
#forum a{
    color: #8C0000;
    text-decoration: none;
}
#forum a:hover{
    color: #B64729;
    text-decoration: underline;
}
#forum tbody td{
    padding: 10px 6px;
    background-color: #fff;
}
/**  **/
#block-statistics-popular {
    min-height: 200px;
    width: 640px;
    border: 1px solid #bbb;
    padding: 3px;
}
#block-statistics-popular .item-list{
    width: 300px;
    height: 150px;
    display: block;
    float: left;
    margin: 0 10px;
    
}

/** as even item float shorter 18px on top **/ 


/***
** sidebar 2nd user login
**/
#block-user-login form div{
    margin-left: 20px
}
#block-user-login form #edit-submit{
    width: 120px;
    height: 23px;
    display: block;
    text-align: center;
    padding: 0;
    margin:  0px 98px;
    background-image: url(../images/artslide_btn.png); 
    background-repeat: no-repeat;
    margin: 0 10px;
}


/***
**  2ndary-menu  my account & log out
**/
#secondary-menu{ 
    margin-top: 30px;
}
#secondary-menu a{
    font-size: 15px;
    color: #8C0000;
    text-decoration: none;    
}

#secondary-menu a:hover{
    color: #B64729;
    text-decoration: underline;
}